Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 88528 - man pages for POSIX Async I/O missing
Summary: man pages for POSIX Async I/O missing
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-10 17:58 UTC by Wilma Frederich
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-31 21:27:10 UTC


Attachments (Terms of Use)

Description Wilma Frederich 2003-04-10 17:58:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Man pages for POSIX asynchronous I/O (aio_*, lio_*) were not included with 8.0. 
Where might I obtain these man pages?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man aio_read
2.man aio_write
3.... etc.
    

Actual Results:  "No manual entry for aio_read" ... etc.

Expected Results:  Display of the requested man page.

Additional info:

Comment 1 Eido Inoue 2003-07-31 21:27:10 UTC
the aio_ functions are documented in the info pages ("info libc"), which is the
canon source.


Note You need to log in before you can comment on or make changes to this bug.